-- 基础信息
base_info = {
	group_id = 133310091
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 91001, gadget_id = 70210101, pos = { x = -2300.347, y = 294.120, z = 4240.138 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜遗物须弥", persistent = true, area_id = 26 },
	{ config_id = 91004, gadget_id = 70211103, pos = { x = -2359.115, y = 290.757, z = 4223.035 }, rot = { x = 2.605, y = 77.344, z = 18.123 }, level = 26, drop_tag = "解谜低级须弥", state = GadgetState.ChestBramble, isOneoff = true, persistent = true, explore = { name = "chest", exp = 10 }, area_id = 26 },
	{ config_id = 91005, gadget_id = 70220020, pos = { x = -2356.182, y = 286.468, z = 4229.538 }, rot = { x = 21.720, y = 22.463, z = 9.577 }, level = 32, area_id = 26 },
	{ config_id = 91006, gadget_id = 70220003, pos = { x = -2354.607, y = 291.090, z = 4220.084 }, rot = { x = 10.410, y = 298.255, z = 332.032 }, level = 32, area_id = 26 },
	{ config_id = 91007, gadget_id = 70220020, pos = { x = -2347.497, y = 287.918, z = 4226.400 }, rot = { x = 3.040, y = 277.511, z = 338.089 }, level = 32, area_id = 26 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 91001, 91004, 91005, 91006, 91007 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
